#terms {
    width: 1000px;
    margin: 0 auto;
}

#terms .guide-title-wrap h1{
    text-align: center;
}

#terms .margin_bottom{
    margin-bottom: 30px;
}

#terms .terms_box{
    margin-bottom: 30px;
}

#terms .terms_box h3{
    margin-bottom: 5px;
    font-weight: 600;
}

@media only screen and (max-width: 1000px) {
    #terms  {
        width: 90%;
        margin: 0 auto;
    }
}
@media only screen and (max-width: 656px) {
}
